
/*+++++hj_go_51+++++*/

/*+++++hj_end_51+++++*/


/*+++++hj_go_52+++++*/

/*+++++hj_end_52+++++*/


/*+++++hj_go_80+++++*/
template_hj_80 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-family: microsoft yahei, "宋体";
}
template_hj_80 a {
	text-decoration: none;
	color: #666;
}
template_hj_80 .hj_mk_80_fl {
	float: left;
}
template_hj_80 .hj_mk_80_fr {
	float: right;
}
template_hj_80 .hj_mk_80_clear {
	clear: both;
}
template_hj_80 .hj_mk_80_template_hj_80 * {
	list-style: none;
	box-sizing: border-box
}
template_hj_80 .hj_mk_80_marginauto {
	margin: 0 auto;
}
template_hj_80 .hj_mk_80_con {
	width: 100%;
	margin: 0px auto;
}
template_hj_80 .hj_mk_80_box {
	width: 100%;
	padding: 65px 0px 40px 0px;
}
template_hj_80 .hj_mk_80_ul {
	width: 100%;
	padding:0; 
	margin:0;
}
template_hj_80 .hj_mk_80_ul li {
	width: 31%;
	float: left;
	margin-right: 3.5%;
	padding-bottom: 40px;
}

template_hj_80 .hj_mk_80_ul li:nth-child(3n) {
	margin-right: 0%;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div {
	width: 100%;
	display: inline-block;
	color: #333333;
	font-size: 18px;
	position: relative;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div:hover {
	text-decoration: none;
	color: #333333;
}

template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_img:hover img {
    filter: Alpha(Opacity = 100);
    opacity: 1;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_img {
	width: 100%;
	height:245px;
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 20px 0px 20px 0px;      /* Gecko browsers */
	-webkit-border-radius: 20px 0px 20px 0px;   /* Webkit browsers */
	border-radius: 20px 0px 20px 0px;          /* W3C syntax */
	position: relative;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_img:after {
	width: 100%;
	height: 100%;
	background: rgba(2,67,129,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div:hover .hj_mk_80_img:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_img .hj_mk_80_textdiv {
	width: 100%;
	padding-top: 80px;
	background: url(../996/more.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div:hover .hj_mk_80_textdiv {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_img img {
	width: 100%;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div .hj_mk_80_text {
	width: 100%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	overflow: hidden;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div:after {
	width: 0%;
	height: 4px;
	background-color: #19548c;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1;
	content: "";
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
template_hj_80 .hj_mk_80_ul li .hj_mk_80_div:hover:after {
	width: 100%;
}

/*+++++hj_end_80+++++*/


/*+++++hj_go_54+++++*/

/*+++++hj_end_54+++++*/

